@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

*, *:before, *:after {
box-sizing: border-box;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

/* テキスト　リスト */
ul{/*余白と本来あるマークを消します*/
	margin:0;
	padding:0;
	list-style:none;
}
ul.text li{
	font-size: 2.0em;
	margin: 1px 0;
	padding:0 0 0 20px;
	line-height: 147%;
	background:url("images/bt-kaku.png") no-repeat;
}


p {
	line-height: 1.6;
}




/*　リンク設定　*/
/*------------------------------------------------------------------------------*/
a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}





/*全体*/
/*------------------------------------------------------------------------------*/
div#wrapper {
	clear: both;
	max-width: 950px;
	margin: 0 auto;
	text-align: left;
}

.l-wrapper {
	display: block;
	padding: 1em;
	margin: 0;
	background: white;
}

.txtArea {
	font-size: 1.0em;
	margin:0 auto;
}

.box {
	display: flex;
	align-content:center;
	align-items: center;
	justify-content: space-around;
	flex-wrap:wrap;
}

.box-2 {
	display: flex;
	align-content:center;
	justify-content:space-between;
	flex-wrap:wrap;
}

.box-3 {
	display: flex;
	align-content:center;
	justify-content:flex-start;
	flex-wrap:wrap;
}


/*サイズ調整*/
/*------------------------------------------------------------------------------*/
.mt-10 {
    margin-top: 10px!important;
}

.mt-25 {
    margin-top: 25px!important;
}
.mt-50 {
    margin-top: 50px!important;
}
/**/
.ml-0 {
	margin-left: 0!important;
}
.ml-10 {
    margin-left: 10px!important;
}

.ml-25 {
    margin-left: 25px!important;
}

.ml-50 {
    margin-left: 50px!important;
}
/**/
.mr-25 {
    margin-right: 25px!important;
}
/**/
.mb-50 {
    margin-bottom: 50px!important;
}
.mb-25 {
    margin-bottom: 25px!important;
}

.mb-10 {
    margin-bottom: 10px!important;
}
/**/
.font-l{
 font-size: 1.3em;
}

.font-m{
 font-size: 1.1em;
}

.font-s{
 font-size: 0.8em;
}

/*color系*/
/*------------------------------------------------------------------------------*/
.orange{
 color:#f6960d;
}

.black{
 color: #000;
}
.blue{
 color: #0068b7;
}

/**/
.w-nowrap{
	white-space:nowrap;
}
/**/
.textce{
	text-align:center;
}

/*border*/
.borderline {
	border-top: 1px dotted #444;
	margin: 2em 0;
}


/* お知らせ　スクロール */
/*------------------------------------------------------------------------------*/
ul.update-scroll {
	list-style-type: none;
	width: 850px;
	height: 5.5em;
	overflow: auto;
	border: 1px solid #bbb;
	padding: 0.5em;
	margin:15px 0;
}
ul.update-scroll li {
	margin-top: 0.1em;
	font-size: 1.0em;

}



/*　タイトルバー　*/
/*------------------------------------------------------------------------------*/
h1.infoBox  {
	color:#FFFFFF;
    background-image:url('images/bar-back.png');
	height: 30px;
    background-repeat:repeat-x;
	padding-left: 0.6em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-weight: bold;
	font-size:1.2em;
}


h1.info {
	clear: both;
	margin: 10px 0px 0px 0px;
	font-size: 1.0em;
	background-color: ffffff;
	text-align: left;
	color: black;
	padding: 1.5em auto;
	font-weight: 300;
	}
h2.info {
	clear: both;
	height: 22px;
	font-size: 11pt;
	background-color: #EFEFEF;
	text-align: center;
	color: black;
	font-weight: 700;
}

h2.subtitle
{
	padding-left: 0.1em;
	padding-bottom:5px;
	font-size:14pt;
	font-weight:bold;
	color: #009894;
	margin: 15px 0px 5px 0px;
	border-bottom:2px solid #221815;
	text-indent:0.5em;

}

h3.subtitle
{
	padding:0.3em 1em;
	font-size:12pt;
	background-color: #EFEFEF;
	text-align: left;
	color: black;
	font-weight: 700;


}

.slogan{
	padding-left:15px;
	color:#221815;
	font-size:28px;
	font-weight:900;
	line-height:1.3em;
}

.slogan02{
	padding-top:0.3em;
	padding-left:15px;
	color:#247a78;
	font-size:22px;
	font-weight:900;
	line-height:1.3em;
}

.slogan03{
	padding-top:0.3em;
	padding-left:15px;
	color:#221815;
	font-size:18px;
	font-weight:900;
	line-height:1.3em;
	background: linear-gradient(transparent 60%,rgba(149, 233, 231, 0.7) 0);
}

/*------------------------------------------------------------------------------*/




/*--------------------------------------
  テーブル
--------------------------------------*/
.table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
	margin:15px auto;
	font-size: 14px;
	line-height: 1.2;
}
.table tr th{
    padding: 8px 10px;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #c6c4c4;
	background: #e5e4e4;
	color:#000000;

}
.table tr td {
    padding: 8px 10px;
    vertical-align: middle;
    border: 1px solid #c6c4c4;
	background: #ffffff;
	color:#000000;
	text-align: center;
}

.table tr th.b-color{
	background-color:#16877d;
	color: #fff;
}
/*--------------------------------------
  お問合せ 
--------------------------------------*/
div .add {
	border:1px solid #009894;
	padding:0;
	margin:10px auto;
    font-size: 1.0em;
}
h2.titletoi {
    font-size: 1.2em;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
	background-color:#009894;
	width:100%;
	padding:10px;
	margin:0;
}
h3.adrs {
	font-size:16pt;
	font-weight: 700;
	margin:5px 0;
}



/*--------------------------------------
  横並び2列,4列
--------------------------------------*/
.items {
	display: flex;
	justify-content: space-between;
	max-width:100%;
}

.items .item4re {
	width: 23%;
}

.item4re a:hover,a:visited{
    opacity: 0.8;
}

.items .item {
	width: 50%;
}
.items .item2 {
	width: 35%;
}
.items .item3 {
	width: 65%;
}

.cap-image{
	max-width:100%;
	display:block;
	margin:0 auto;
}

.table-mobile {
	width: 45%;
}

/*===================================================================================================*/
@media screen and (max-width: 520px){

h1.info {
	font-size: 16px;
}
span.font-s {
	display: inline-block;
	width: 217px;
	text-align: center;
}
#wrapper{
	width:100%;
	margin:20px auto;
	padding:0 10px;
}

/* お知らせ　スクロール */
ul.update-scroll {
	list-style-type: none;
	max-width: 250px;
	overflow: auto;
	border: 1px solid #bbb;
	padding: 0.5em;
	margin:15px 0;
}
ul.update-scroll li {
	margin-top: 0.1em;
	font-size: 0.8em;

}
/*------------------------------------------*/
.items {
	display: flex;
	align-items: center;
	flex-direction: column;
	max-width:100%;
}

.items .item {
	width: 100%;
}

.items .item3 {
	width: 100%;
}

.table-mobile {
	width: 100%;
}
/*--------------------------------------------*/
.slogan{
	padding-left:15px;
	color:#221815;
	font-size:20px;
	font-weight:900;
	line-height:1.3em;
}

.slogan02{
	padding-top:0.3em;
	padding-left:15px;
	color:#096d6a;
	font-size:16px;
	font-weight:900;
	line-height:1.3em;
}
h1.info {
	clear: both;
	margin: 10px 0px 0px 0px;
	font-size: 0.8em;
	background-color: ffffff;
	text-align: left;
	color: black;
	padding: 1.5em auto;
	font-weight: 300;
	}

/*----------------------------------*/
.dl-size {
	display: block;
	width: 217px;
}
.box-3 {
	justify-content: center;
}
}